# Uses of Interface
org.eclipse.core.runtime.preferences.IPreferenceNodeVisitor

Packages that use IPreferenceNodeVisitor
Package
Description
org.eclipse.core.runtime.preferences
Provides core support for Eclipse preferences.

## Uses of IPreferenceNodeVisitor in org.eclipse.core.runtime.preferences

Methods in org.eclipse.core.runtime.preferences with parameters of type IPreferenceNodeVisitor
Modifier and Type
Method
Description
`void`
IEclipsePreferences.`accept(IPreferenceNodeVisitor visitor)`
Accepts the given visitor.